2019-02-16 08:31 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003191Flashback[WHDLoad Installs Games] slavepublic2019-02-04 18:18
ReporterDenis 
Assigned ToPsygoreProject InfoFlashback (Delphine Software)
http://www.whdload.de/games/Flashback.html
 
PriorityurgentSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Summary0003191: FLASHBACK : unsupported version
DescriptionHello, i have a french version unsupported
Steps To ReproduceLaunch the game, it reports unsupported version/data files
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.5
KickROM39 - Kick 3.0
KickSoft40 - Kick 3.1
WHDLoad18.0
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0004347

Psygore (developer)

Could you send me your version ?

note ~0004348

Denis (reporter)

Here you are :

lha'd : https://www.dropbox.com/s/0ocsuprn3jfn2mb/Flashback.lha?dl=0

note ~0004432

Psygore (developer)

A new slave 3.4 b1 which supports your version attached.

note ~0004435

Denis (reporter)

Hi :)

Thanks, this new slave works great, however there is a few thing that remains :
In the cutscene, the music is either too fast or too slow, can you do something about it ?

Cheers !

note ~0004770

Hexaae (reporter)

Last edited: 2015-12-31 12:20

View 2 revisions

@Psygore
Please, can you add support also for localized versions on WHDownload?
For example Ita version doesn't work ("Unsupported version"):
http://www.whdownload.com/games/Update-2007-07-08/Flashback_v3.2_It.zip

note ~0004771

Retro-Nerd (reporter)

Last edited: 2015-12-31 13:20

View 2 revisions

This Slave is outdated. Just tested v3.3 and the Italian version seems to work fine.

ftp://eab.t28.net/mirror/grandis.nu/Commodore_Amiga/Retroplay/WHDLoad_Updates/Games/Final_installs/

note ~0004785

Psygore (developer)

@Hexaae
Yep, your version is supported by the slave 3.3.

note ~0004786

Hexaae (reporter)

Thanks for the link Retro-Nerd! It works!
Indeed my old archive from whdownload was incompatibile with new slave 3.3.

note ~0006513

Psygore (developer)

A new slave 3.4 beta 2 attached:
- insert missing text in intro seq level 5
- fix music speed intro seq level 4 & 5

note ~0006515

Hexaae (reporter)

3.4b2 issues with level 5 (ITA, code: CHIP):
- corrupt gfx sprites
- intro show truncated text

note ~0006519

Psygore (developer)

Thanks for testing!

Slave 3.4 beta 3 should fix your issues.

note ~0006520

Hexaae (reporter)

Is ok now!

BTW, I've discovered even more keys (Readme update):

 Arrow keys = move, jump, crouch...
 Shift = shoot, pick-up objects, append, talk...
 Space bar = extract pistol
 Return = force field (with belt). Skip Game Over countdown.
 F1 = inventory (or pause)
 F8, F9, F10 = various zoom levels (mouse to center)
 CTRL+C = 3D in-game sequences on/off
 CTRL+G = Auto zoom on/off
 SHIFT+ENTER+SPACE+F1 = quit to Main Menu

note ~0006521

Hexaae (reporter)

To be exact:

  Return = force field (with belt). Use object. Skip Game Over countdown.

note ~0006522

Hexaae (reporter)

Definitive keys list:

 Arrow keys = move, jump, crouch

note ~0006523

Hexaae (reporter)

Arrow keys = move, jump, crouch

note ~0006524

Hexaae (reporter)

Arrow keys = move, jump, crouch

note ~0006525

Hexaae (reporter)

Arrow keys = move, jump, crouch
 Shift = shoot, pick-up objects, append, talk
 Space bar = extract pistol
 Return = use object, force field (with belt), skip Game Over countdown
 F1 = inventory (Pause) and select object
 F8, F9, F10 = various zoom levels (mouse to center)
 CTRL+C = 3D in-game sequences on/off
 CTRL+G = Auto zoom on/off
 SHIFT+RETURN+SPACE+F1 = quit to Main Menu

Sorry for multiple msgs but it seems there are serious problem with Mantis on IBrowse ;)

note ~0006533

Psygore (developer)

Thanks. I updated the readme.

New slave 3.4 available on whdload.de
+Notes

-Issue History
Date Modified Username Field Change
2015-02-01 16:39 Denis New Issue
2015-02-02 22:42 Psygore Assigned To => Psygore
2015-02-02 22:42 Psygore Status new => assigned
2015-02-02 22:43 Psygore Note Added: 0004347
2015-02-03 00:27 Denis Note Added: 0004348
2015-02-20 13:51 Psygore File Added: Flashback34b1.lha
2015-02-20 13:52 Psygore Note Added: 0004432
2015-02-20 16:42 Denis Note Added: 0004435
2015-12-31 12:05 Hexaae Note Added: 0004770
2015-12-31 12:20 Hexaae Note Edited: 0004770 View Revisions
2015-12-31 13:20 Retro-Nerd Note Added: 0004771
2015-12-31 13:20 Retro-Nerd Note Edited: 0004771 View Revisions
2016-01-05 21:16 Psygore Note Added: 0004785
2016-01-06 11:34 Hexaae Note Added: 0004786
2018-11-24 19:34 Psygore File Added: Flashback34b2.lha
2018-11-24 19:37 Psygore Note Added: 0006513
2018-11-25 00:29 Hexaae Note Added: 0006515
2018-11-25 21:00 Psygore File Added: Flashback34b3.lha
2018-11-25 21:01 Psygore Note Added: 0006519
2018-11-25 22:12 Hexaae Note Added: 0006520
2018-11-25 22:14 Hexaae Note Added: 0006521
2018-11-25 22:17 Hexaae Note Added: 0006522
2018-11-25 22:19 Hexaae Note Added: 0006523
2018-11-25 22:21 Hexaae Note Added: 0006524
2018-11-25 22:22 Hexaae Note Added: 0006525
2018-12-02 11:36 Psygore Status assigned => resolved
2018-12-02 11:36 Psygore Resolution open => fixed
2018-12-02 11:36 Psygore Note Added: 0006533
2019-02-04 18:18 Psygore Status resolved => closed
+Issue History